Alexandre Santos

Registered
Jan 19, 2017
1
0
1
Brazil
cPanel Access Level
Root Administrator
Olá a todos, eu tenho um problema com a atualização whm, sempre que eu tento atualizar esta mensagem aparece no log os seguintes erros:

[2017/01/19 11:00:42 -0200] glibc = 2.12-1.192.el6
[2017/01/19 11:00:42 -0200] Erro: Pacote: glibc-common-2.12-1.149.el6_6.9 .x86_64 (@updates)
[2017/01/19 11:00:42 -0200] Exige: glibc = 2.12-1.149.el6_6.9
[2017/01/19 11:00:42 -0200] Remoção: glibc-2.12 -1.149.el6_6.9.x86_64 (@updates)
[2017/01/19 11:00:42 -0200] glibc = 2.12-1.149.el6_6.9
[2017/01/19 11:00:42 -0200] Atualizado por: glibc-2.12-1.192.el6.x86_64 (base)
[2017/01/19 11:00:42 -0200] glibc = 2.12-1.192.el6
[2017/01/19 11:00:42 -0200] Remover : glibc-2.12-1.166.el6_7.1.x86_64 (instalado)
[2017/01/19 11:00:42 -0200] glibc = 2.12-1.166.el6_7.1
[2017/01/19 11:00:42 - 0200] atualizado por: glibc-2.12-1.192.el6.x86_64 (base)
[2017/01/19 11:00:42 -0200] glibc = 2.12-1.192.el6
[2017/01/19 11:00:42 - 0200] versão checkyum 22,3
[2017/01/19 11:00:47 -0200] E Sysup: RPMs de sistema necessários não foram instalados: iptables-ipv6, nscd, python-setuptools, yum-utils
[2017/01/19 11: 00:47 -0200] ***** FATAL: Não é possível prosseguir. Os RPMs necessários do sistema não foram instalados.
[2017/01/19 11:00:47 -0200] O administrador será notificado a avaliar esta saída quando este script for concluído
=> Log fechou Thu 19 de janeiro 11:00:47 2017
[2017/01/19 11:00: 47 -0200] 17% completo
[2017/01/19 11:00:47 -0200] E Correr `/ usr / local / cpanel / scripts / UpdateNow --upcp --log = / var / cpanel / updatelogs / update. 1484830816.log` falhou, saiu com o código 18 (sinal = 0)
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,229
463
Hello,

Please post the output from the following commands:

Code:
cat /etc/redhat-release
arch
rpm -qa|grep glibc
Thank you.

Translation:

Olá,

Por favor, poste a saída dos seguintes comandos:

Code:
cat /etc/redhat-release
arch
rpm -qa|grep glibc
Obrigado.